/* 

Document   : layout

Author     : Little Neko

Description: layout styles



*/



/* Table of Content

==================================================



#BOOSTRAP CUSTOMIZATION

#NEKO CSS FRAMEWORK

#TYPOGRAPHY

#GENERAL

#PARALLAX STUFF

#HEADER

#MAIN MENU 

#FOOTER 

#SLIDERS

#BLOG

#NEWS

#PAGES

#PORTFOLIO

#FORMS

#MISCELANIOUS



*/





/* BOOSTRAP CUSTOMIZATION

================================================== */

.navbar {margin-bottom:0;}

.navbar-default {background:none; border:none;}

.nav.nav-tabs {margin-bottom:22px;}

.btn:active, .btn.active{

-webkit-box-shadow:none;box-shadow:none

}

.container .jumbotron{border-radius: 0;}

.jumbotron {font-size: 16px;}

.jumbotron h1 {text-align: left;}

/*forms*/

.form-control {-webkit-box-shadow:none;box-shadow:none}

.has-error div {padding: 5px;

margin-bottom: 20px;

display:block;

}

/*tabs*/



/** expand the link to fill the whole tab **/

.panel-title a {

    display: block;

    padding: 10px 15px;

    margin: -10px -15px;

    outline:none;

}



.panel-default>.panel-heading{

 -webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	-ms-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}

.panel-default {

	border:none;

}

.navbar-default .navbar-toggle {

	margin-top: 22px;

}

/*** MEDIA QUERIES ***/



@media(max-width:767px){

}



@media(min-width:768px){}



@media(min-width:992px){}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/



/* END BOOSTRAP CUSTOMIZATION

================================================== */







/* NEKO CSS FRAMEWORK

================================================== */



.iconRounded{

	border-radius: 50%;

	width: 40px;

	height: 40px;

	display: block;

	text-align: center;

	padding-top: 11px;

	

}

.iconRounded:before{margin: auto;text-align: center;}

.iconBig{

	font-size: 50px;

}

.iconBig.iconRounded{

	width: 112px;

	height: 112px;

	padding-top:29px;

	border-width: 4px;

}

.boxFeature{margin-bottom:33px;}

/* v2 */

.boxFeature-2 {text-align: center;}

.boxFeature-2 i {margin-bottom: 22px; display:block;}

.boxFeature-2 p {font-size: 12px;}



.boxContent{padding:22px;}

/*** utilies classes ***/

.mb15 {

	margin-bottom:1.5em;

}

.mb30 {

	margin-bottom:3em;

}

.mb40 {

	margin-bottom:4em;

}

.mt15 {

	margin-top:1.5em;

}

.mt30 {

	margin-top:3em;

}

.mt40 {

	margin-top:4em;

}

.noMargin {

	margin:0;

}

.noPaddingBottom {

	padding-bottom:0 !important;

}

.noPaddingTop {

	padding-top:0

}

/*** end utilies classes ***/



/*** MEDIA QUERIES ***/



@media(max-width:767px){}



@media(min-width:768px){

	.isotopeItem .iconBig{

		font-size: 33px;

	}

	.isotopeItem .iconBig.iconRounded{

		width: 80px;

		height: 80px;

		padding-top: 18px;

	}

	.isotopeItem .iconLinks a span{font-size:10px;}

}



@media(min-width:992px){

	.iconBig, .isotopeItem .iconBig{

		font-size: 66px;

	}

	.iconBig.iconRounded, .isotopeItem .iconBig.iconRounded {

		width: 125px;

		height: 125px;

		padding-top: 28px;

	}

	.isotopeItem .iconLinks a span{font-size:12px;}

}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/

/* NEKO CSS FRAMEWORK

================================================== */



/* TYPOGRAPHY

================================================== */



body {

	font-size:16px;

	line-height: 22px;

	font-family: Arial, Helvetica, sans-serif;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

	margin: 0;

	padding: 0;

	padding-top: 88px;

}

h1, h2, h3, h4, h5, h6, legend {

	margin:0;

	font-weight: 300;

	font-family: 'Open Sans', sans-serif;

}

h1 {

	font-size: 44px;

	line-height: 44px;

	font-weight: 300;

	font-style: normal;

	text-align:center;

	text-transform:uppercase;

	position:relative;

	letter-spacing: 0.1em;

	margin-bottom: 17px;

}



h1.noSubtitle{

	margin-bottom:90px;

}





.bigTitle, h1.bigTitle, h2.bigTitle, h3.bigTitle {

	font-weight: 800;

	font-size: 5em;

	line-height:1em;

	text-transform:uppercase;

	padding:0.5em 0;

	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);

}





.paralaxText h2 {

	font-size: 3.21em;

	font-weight: 800;

	line-height:1.5em;

	text-transform:uppercase;

	padding:0.5em 0;

	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);

}



.paralaxText blockquote {

	font-size: 33px;

	line-height: 33px;

	margin-bottom: 0;

	font-weight: 300;

	font-family: 'Open Sans', sans-serif;

	padding-left: 0;

	border: none;

	text-transform: uppercase;

	text-align: center;

	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);

	letter-spacing: 0.1em;

}





h2 {

	font-size:24px;

	line-height: 24px;

	font-weight: 300;

	font-style: normal;

	padding:0;

	margin-bottom:17px;



}

h2.subTitle{

	font-size:24px;

	line-height: 24px;

	font-weight: 300;

	font-style: normal;

	padding:0;

	margin-bottom:90px;

	text-align:center;

}

h2.subTitle:after, h1.noSubtitle:after {

	display:block;

	height:1px;

	width:100px;

	content:'';

	bottom:53px;

	position:absolute;

	margin-left:-50px;

	left:50%;

}



h1.noSubtitle:after {

	bottom:-29px;

}



/* remove the underline on H1 when not needed */

h1.bigTitle:after, .boxWrapper h1:after, .pricingBloc h1:after, .team h1:after, .iconBoxV3 h1:after, #sliderWrapper h1:after, .fullwidthbanner-container h1:after, .camera_caption h1:after, .caption h1:after, .bulle h1:after, .iconBoxV2 .iconBox-body h1:after {

	content:none

}

h3, legend {

	font-size: 18px;

	line-height: 22px;

	margin-bottom: 14px;

	font-weight: 600;

	letter-spacing: -0.06em;

}

h4 {

	font-size: 14px;

	line-height: 22px;

	margin-bottom: 6px;

	font-style: bold;

	font-family: Arial, Helvetica, sans-serif;

	font-weight:300;

}

h5 {

	font-style: normal;

	font-weight: 300;

	font-size: 1.116em;

	line-height: 1.5714em;

	margin-bottom: 0.916em;

}

h6 {

	font-weight: 300;

	font-style: italic;

	margin-bottom: 2em;

	font-size: 1em;

	line-height:1em;

}

h1 small, h2 small, h3 small, h4 small {

	text-transform:none;

	font-size:0.5em;

	font-weight:400;

	color:inherit;

}

p, ul {

	margin-top: 0;

	margin-bottom: 12px;

}

strong {

	font-weight:bold

}

small, aside {

}

li {

	line-height: inherit;

}

a:link, a:visited {

	text-decoration:none;

	font-family: 'Open Sans', sans-serif;

}

a:hover, a:active {

	text-decoration:underline;

}

ul.iconsList li a:hover {

	text-decoration:none;

}

a.readMore {

	display:block;

	margin-top:0.75em;

	font-style:italic;

}

blockquote {

	font-size:22px;

	line-height: 33px;

	margin-bottom:0;

	font-weight:300;

	font-family: 'Open Sans', sans-serif;

	padding:0;

	border:none;

	text-align:left;

}

blockquote p {

	font-size: inherit;

}

blockquote small {

	font-size:50%;

	display:inline;

}

blockquote:before {

	content:'\e928';

	font-family: 'custom-icons';

	margin-right:0.5em;

}

blockquote:after {

	content:'\e929';

	font-family: 'custom-icons';

	margin-left:0.5em;

}

.quoteRow blockquote:before, .quoteRow blockquote:after {

	content:none;

}

hr {

	padding:0;

	margin:3em 0 3em 0;

}

.hero-unit blockquote {

	font-family:Georgia, "Times New Roman", Times, serif;

	font-style: italic;

}



/*** MEDIA QUERIES ***/



@media(max-width:767px){}



@media(min-width:768px){

	.paralaxText blockquote {

	font-size: 44px;

	line-height: 44px;

	}

}



@media(min-width:992px){}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/

#flexHome h1{font}



/* END TYPOGRAPHY

================================================== */

/* GENERAL

================================================== */

.slice {padding:33px 0;}



/*** buttons ***/

.btn {

	text-transform:uppercase;

	padding:15px 20px;

	font-size:18px;

	 -webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	-ms-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

	}

.btn-lg {

	padding:18px 23px;

	font-size:22px;

}

.btn-sm {

	padding:10px 13px;

	font-size:12px;

	border-radius:4px;

}

.btn-xs {

	padding:4px 7px;

	font-size:10px;

	border-radius:4px;

}

.btn-link {

	text-transform:none;

	text-shadow:none;

	padding:0;

}

.btn i {

	margin-right:0.5em;

}



/*** call to actioon ***/



.ctaBox{padding:33px 11px;}

.ctaBoxFullwidth{padding:0;}



.ctaBox a {margin-top:22px;} 

.ctaBox h1 {

	font-size:22px;

	line-height: 33px;

	margin-bottom:0;

	font-weight:300;

	font-family: 'Open Sans', sans-serif;

	padding:0;

	border:none;

	text-align:left;

	letter-spacing:normal;

	text-transform:none;

}



/*** MEDIA QUERIES ***/



@media(max-width:767px){

	.btn-lg {

		padding: 14px 18px;

		font-size: 18px;

	}

}



@media(min-width:768px){

	.slice {padding:66px 0;}

}



@media(min-width:992px){



	.ctaBox a {float:right; margin-top:0;} 

}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/



/* END GENERAL

================================================== */



/* PARALLAX STUFF

================================================== */

#paralaxSlice1, #paralaxSlice2, #paralaxSlice3, #paralaxSlice4, #paralaxSlice5, #homeFullScreen {

	width:100%;

	background-repeat: no-repeat;

	background-attachment:scroll;

	background-size: cover;

	background-position: top center;

}







.maskParent{position: relative; height:100%;width:100%}

.paralaxText {

	padding-top:66px;

	padding-bottom:66px;

	text-align:center;

	position: relative;



}

.paralaxMask {width:100%; height:100%;overflow:hidden;position:absolute;background:rgba(0,0,0,0.15);}



/*** MEDIA QUERIES ***/



@media(max-width:767px){}



@media(min-width:768px){}



@media(min-width:992px){}



@media(min-width:1200px){



	#paralaxSlice1, #paralaxSlice2, #paralaxSlice3, #paralaxSlice4, #paralaxSlice5, #homeFullScreen {

		background-attachment: fixed;

		background-position: 50% 0;

		background-size: cover;

	}





}

/*** END MEDIA QUERIES ***/





/* END PARALLAX STUFF

================================================== */



/* HEADER

================================================== */

#mainHeader{background:#eee;}

.navbar-brand{padding: auto 0;}





.fixedHeader {

    left: 0;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 9999;

}

.fixedHeader #mainMenu li a {

    padding-bottom: 0.5em;

    padding-top: 0.5em;

}

.fixedHeader .nav-brand {

    margin-top: 0.6em;

    width: 100px;

}



/*** MEDIA QUERIES ***/



@media(max-width:767px){

	.navbar-brand{padding: auto 0;}

	.navbar-logo{height:auto;}

	}



@media(min-width:768px){}



@media(min-width:992px){}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/



/* END HEADER

================================================== */



/* MAIN MENU

================================================== */

.navbar-nav > li > a {

    display: block;

    font-size: 1em;

    font-weight: 300;

    margin: 0;

	padding-top:11px;

	padding-bottom:11px;

	vertical-align:middle;

    text-decoration: none;

    text-transform: uppercase;

	-webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	-ms-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}

.navbar-nav > li > a i {font-size: 16px; text-align: center;padding: 20px 0 10px 0; color:#ccc;}

.navbar-nav > li > a:hover i, .navbar-nav > li.active > a i {color:#fff;}

#mainHeader .pull-right{ float:none !important; }



/*** MEDIA QUERIES ***/



@media(max-width:767px){

	.navbar-nav > li > a i {

		margin-right: 10px;

		font-size: 18px;

	}

}



@media(min-width:768px){

	.navbar-nav > li > a i {

		display: block;

	}

	.navbar-nav > li > a {

		padding-top:0;

		padding-bottom:0;

		height:88px;

	}

	#mainHeader .pull-right{ float:right !important; }

}

}



@media(min-width:992px){}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/



/* END MAIN MENU

================================================== */

/* HOME

================================================== */

body#fullScreen {padding-top: 0}

body#fullScreen #mainHeader{display:none;}

#home{padding-top:44px;}

#mapWrapper{ height:350px; }



#homeFullScreen {

	background-image: url('../images/theme-pics/big-city.jpg');

	/*background-image: url('../images/theme-pics/paralax-1.jpg');*/

	height:100%;

}



#homeFullScreen .maskParent {display:table;}



#fullScreenSliderWrapper{

	display:table-cell;

	vertical-align: middle;

	width:100%;

	text-align:center;

	margin:auto;

}

.btn.homeBtn {position:relative; background:rgba(255,255,255,0.25);}



#logoBig img{width:300px; margin:auto; position: relative}

#homeFullScreen #flexHome {margin: 0;}

#homeFullScreen #flexHome h1, #homeFullScreen #flexHome .flex-control-nav{text-align: center; margin-bottom: 44px;}

#homeFullScreen .flexslider .slides > li{height:80px;}



/*** MEDIA QUERIES ***/



@media(max-width:767px){

	#homeFullScreen #flexHome h1 {font-size:22px;}

	#logoBig {padding:0 11px;}

}



@media(min-width:768px){

	#home {padding-top:70px;}



}



@media(min-width:992px){}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/



/* END HOME

================================================== */

/* NEWS

================================================== */

.newsText{padding:20px 20px 25px 20px; margin-bottom: 22px;}

.newsText h3{margin-bottom: 8px;}

.date{font-size:12px; line-height:12px;font-style: italic;}

.newsText p{font-size:12px;} 



/* END NEWS

================================================== */



/* FOOTER 

================================================== */



footer{padding:44px 0;}

#footerLogo {margin-bottom: 22px;}

#footerRights {padding:22px; font-size:12px;}







@media(min-width:768px){.footerWidget{float:right;}}

/* END FOOTER 

================================================== */





/* SLIDERS

================================================== */

/*** flex ***/

#flexHome {

	background: transparent;

	margin-top:0;

}

#flexHome .flex-control-nav	{

text-align:left;

margin-bottom:-44px;



}

#flexHome h1 {

	margin-bottom: 11px;

	font-weight: 300;

	font-size: 32px;

	line-height:1em;

	text-transform:uppercase;

	padding:0;

	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);

	width:100%;

	text-align:left;

	display: inline-block;

}

#flexHome h1:after  {content:''}

#flexHome h2 {text-align:left; display: inline-block;}

.flexslider .slides > li {height:110px;}



.flex-control-nav{position:static; margin-top:22px;}

.flex-control-nav li {margin-left: 0; margin-right:11px;}

.flex-control-nav{display:none;}

/** OWL SLIDER **/

.owl-buttons {}

.owl-theme .owl-controls .owl-buttons div{

	position:absolute;

	top:42%;

	background:none;

	font-family: 'custom-icons';

	font-size:3em;

	text-align:center;

	color:#fff;





}

.owl-next {right:0;}

.owl-prev {left:0;}

.owl-next:before {content: '\e766';}

.owl-prev:before {content: '\e765';}

.owl-theme .owl-controls {margin-top:22px;}



/*** MEDIA QUERIES ***/

@media(max-width:400px){

	.flexslider .slides > li {height:120px;}

	#homeFullScreen .flexslider .slides > li{height:60px;}

	#flexHome h2 {font-size: 12px;}

}



@media(min-width:768px){

	.newsText{margin-bottom: 0;}

	#flexHome h1 {font-size:40px;}

	#flexHome {

	margin-top:44px;

	}

	.flex-control-nav{display:block;}

	.flexslider .slides > li {height:160px;}

	#homeFullScreen .flexslider .slides > li{height:80px;}

}

@media(min-width:992px){

	#flexHome h1 {font-size: 50px;}

	#flexHome {

	margin-top:66px;

	}

	.flexslider .slides > li {height:200px;}

	#homeFullScreen .flexslider .slides > li{height:100px;}

}



@media(min-width:1200px){

	#flexHome h1 {font-size: 80px;}

	#flexHome {

		margin-top:88px;

		}

	.flexslider .slides > li {height:250px;}

}

}



/*** END MEDIA QUERIES ***/



/* PORTFOLIO

================================================== */

nav#filter {margin-bottom:22px;}

nav#filter li{ display:inline-block;list-style:none;}

.isotopeItem {margin-bottom: 22px;}

.isotopeItem .boxContent{margin-top:22px; padding:0;}



header#project{padding:22px 0;}

#project h1 {text-align:left;}

#pageslide {

	display: none;

	position: fixed;

	top: 0;

	height: 100%;

	z-index: 9999;

	width: 100%;

	background-color: #fff;

	color: #000;

	box-shadow:none;

	padding:0;

}



#portfolioSheetWrapper .stage {

	width: 100%;

	height:auto;

	overflow: auto;

	-webkit-overflow-scrolling: touch;

	position: relative;

}



#portfolioSheetWrapper .content{



    width:100%;

}

/* END PORTFOLIO

================================================== */



/* FORM

================================================== */

#verifyImg{margin-bottom: 11px;}

/*** MEDIA QUERIES ***/



@media(max-width:767px){}



@media(min-width:768px){}



@media(min-width:992px){}



@media(min-width:1200px){input#verify{margin-top: 0;}}



/*** END MEDIA QUERIES ***/



/* END FORM

================================================== */









/* MISCELANIOUS

================================================== */



/* Preloader one page */

#preloader {

	position: fixed;

	top:0;

	left:0;

	right:0;

	bottom:0;

	z-index:10000; /* makes sure it stays on top */

	background:white;

	text-align: center;

}



#status {

	width:100%;

	height:100px;

	position:absolute;

	left:0; /* centers the loading animation horizontally one the screen */

	top:50%; /* centers the loading animation vertically one the screen */

	

	margin-top:-100px; /* is width and height divided by two */

	text-align: center;

	padding-top:15px;

	text-transform: uppercase;

	border-radius:11px;

}

#status img{margin-bottom: 22px;}



/*** hover images ***/

.imgHover article {

	position:relative;

}

.mask {

	position:absolute;

	top:0;

	left:15px;

	background: rgba(79, 175, 194, 1);

	/*width:100%;*/

	display:none;

    z-index:0;

}

.iconLinks {

	display:none;

    position: relative;

}



.iconLinks a{  

    display: inline-block;

    text-decoration:none;



}

.iconLinks a:hover i{     

    -webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	-ms-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}

.iconLinks a span{

	position: relative;

	top: -30px;

	font-size: 16px;

	text-align: center;

	width: 100%;

	display: block;

	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;

	font-weight: normal;



}

.mediaHover {

	text-align:center;

	overflow:hidden;

	position:absolute;

	top:0;

	left:0;

	width:100%;



}



.ie8 .mask {

	bacground:white;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

}





ul.socialNetwork {padding:0; display: block;}

ul.socialNetwork li {display:inline-block; list-style-type: none;}



/*** pricing table ***/

.pricingBloc {

	text-align:center;

	margin-top:22px;

}

.pricingBloc ul {

	list-style-type:none;

	margin:0;

	padding:0 1.5em;

}

.pricingBloc ul li {

	padding:1.5em 0

}

.pricingBloc h2 {

	font-size: 14px;

	margin-bottom: 0;

	padding: 11px;

	font-weight: 300;

}

.pricingBloc h3 {

	font-size: 44px;

	font-weight: 400;

	display: block;

	padding: 22px;

	margin-bottom: 0;

}

.pricingBloc h3 span {

	font-size: 14px;

	font-weight: 300;

	margin: 11px 0 0 0;

	display: block;

	letter-spacing: normal;

}

.pricingBloc p {

	margin-bottom:0;

	padding:1.5em

}

.pricingBloc.focusPlan {

	margin-top:0;

}

.pricingBloc.focusPlan h3 {

	padding:1.25em;

	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);

}

/*** end pricing table ***/



/*** responsive video ***/

.videoWrapper {

	position: relative;

    padding-bottom: 54%;

	padding-top: 25px;

	height: 0;

}

.videoWrapper iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}

p.credits {

	padding:1.5em;

	margin-bottom:1.5em

}

/*** end responsive video ***/



.sharrre .button {

float: left;

width: 60px;

}





/*** MEDIA QUERIES ***/



@media(max-width:767px){}



@media(min-width:768px){}



@media(min-width:992px){}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/





/** Coming soon **/

body#comingSoon{padding-top:0; background: #4B4A4A}

#comingSoon .bgComingSoon{text-align: center;}

#comingSoon h1 {color:#eee;}

.comingSoonLogo {margin: 22px auto}

.bgComingSoon{padding-top:10%; padding-bottom:10%;}



.countdown_amount {display:block;font-size:44px; padding-top:60px; line-height:0; font-family: 'Open Sans', sans-serif; font-weight:300; color:#333;}

.countdown_section {display:inline-block; width:150px; height:150px; margin:10px; border-radius: 50%; border:3px solid #eee; text-align: center}

#defaultCountdown {text-align: center;}

.logoImg {height:200px; width:200px; border:2px solid #eee;}



/*** MEDIA QUERIES ***/



@media(max-width:767px){}



@media(min-width:768px){

	

	

}



@media(min-width:992px){ #defaultCountdown{margin-top: 70px;}}



@media(min-width:1200px){}



/*** END MEDIA QUERIES ***/





/* END MISCELANIOUS

================================================== */

